#topbar ul { position: absolute; right: 260px; }
#topbar form { position: absolute; right: 0px; }
#nav li ul li a { border: none;}
.pagination li { display: inline; float: left; }
#single #comments form label { position: relative; top: -20px; }
#page form label { position: relative; top: -20px; }
#page form #msg-label { display: block; margin: 30px 0 -15px 0; }
